--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the number of tuples (rows) affected by the SQL command.
- !ruby/struct:SM::Flow::P 
  body: If the SQL command that generated the PGresult was not one of <tt>INSERT</tt>, <tt>UPDATE</tt>, <tt>DELETE</tt>, <tt>MOVE</tt>, or <tt>FETCH</tt>, or if no tuples (rows) were affected, <tt>0</tt> is returned.
full_name: PGresult#cmdtuples
is_singleton: false
name: cmdtuples
params: |
  res.cmdtuples()

visibility: public
